* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Montserrat', 'sas-serif';
	background-color: #333;
}

h1 {
	margin: 20px;
	font-size: 60px;
}

h2 {
	font-size: 40px;
	margin-left: 2vh;
}

a {
	color: hsl(215, 80%, 60%);
	text-decoration: none;
}

a:hover, a:focus{
	color: hsl(215, 80%, 60%, 0.7);
	text-decoration: underline;
}

a:active{
	color: rgb(255, 0, 0);
}